* {
    font-family: 'Montserrat', sans-serif;
}
h1 {
    font-size: 3em;
    color: #262626;
    font-weight: bold;
}
h2 {
    font-size: 2.5em;
    color: #262626;
}
h3 {
    font-size: 2em;
    color: #262626;
}
h4 {
    font-size: 1.5em;
    color: #262626; 
}
h4b {
    font-size: 1.5em;
    color: dodgerblue;
    
}
p {
    font-size: 1.25em;
    color: #262626;
    line-height: 1.75em;
}
img {
    max-width: 100%;
    height: auto;
}

 

body
{
    font-family: sans-serif;
    background: url(http://www.voteforlincoln.com/images/bg1.jpg);
    background-position: center 0;
    background-repeat: no-repeat;
}
/* Navigation */
section
{
    position: relative;
    width: 100%;
    height: 100%;
}
header
{
    padding: 0 100px;
    width: 100%;
    height: 80px;
    box-sizing: border-box;
    background: rgba(255,255,255,.6);
    box-shadow: 0 5px 35px rgba(0,0,0,.5);
    transition: .5s;
    position: fixed;
    z-index: 2;
}
/* both .logo and .nav removed from header html due to conflict with scaling feature of section and header */
.logo {
    grid-column: 1 / span 2;
}
.nav {
    grid-column: 3 / span 9;
}
/* Secondary Page Layout */
.header2 
{
    padding: 0px;
    font-size: 0px;
    text-align: center;
    background: rgba(255,255,255,0);
    margin-top: -40px;
    color: white;
}
.leftcolumn 
{
    float: left;
    width: 75%;
    text-decoration-color: darkblue;
}
.rightcolumn
{
    float: left;
    width: 25%;
    padding-left: 20px;
    text-decoration-color: darkblue;
}
.image2
{
    width: 100%;
    padding: 0px;
}
.contentbox 
{
    width: 80%;
    text-align: left;
    margin-left: 3em;
}
.card2
{
    background-color: white;
    padding: 20px;
    margin-top: 20px;
    text-decoration-color: darkblue;
}
.card3 
{
    text-align: center;
    padding: 30px;
    margin-top: -25px;
    align-content: center;
}
.row2
{
    content: "";
    display: table;
    clear: both;
    text-decoration-color: mediumblue bold;
}
@media screen and (max-width: 800px) 
{
    .leftcolumn, .rightcolumn 
    {
      width: 100%;
      padding: 0;    
    }
}
/* End of Secondary Page Layout */
.active {
        display: block;
    }
ul
{
    position: relative;
    margin: 0;
    padding: 0;
    display: flex;
    float: right;
    transition: .5s;
}
ul li
{
    list-style: none;
}
ul li a
{
    position: relative;
    display: block;
    padding: 10px 20px;
    margin: -50px 1px;
    text-transform: uppercase;
    text-decoration: none;
    color: #262626;
    font-weight: bold;
    transition: .5s;
}
ul li a:hover
{
    background: #000;
    color: #fff;
    text-decoration: none;
}
.toggle
{
    display: none;
    position: absolute;
    right: 25px;
    top:28px;
    background: #262626;
    color: #fff;
    padding: 10px 10px;
    cursor: pointer;
    font-weight: bold;
}
@media (max-width: 992px)
{
    .toggle
    {
        display: block;
    }
    
    header
    {
        padding: 0 0;
        background: rgba(255,255,255,.5);
    }
    .active {
        display: none;
    }
    header ul
    {
        width: 100%;
        top: 0 px;
        display: block;
        margin-top: 0px;
        z-index: 2;
    }
    header ul li a
    {
        margin: 0;
        display: block;
        text-align: center;
        color: #ffff;
        background: rgba(0,0,0,.5);
        z-index: 2;
    }
/* Grid Layout */
.container 
    {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 0px;
    }  
}
/* Note - Sidebar may have issues with nav bar */    
.sidebar
{
    grid-column: 1 / span 2;
    position: fixed;
    z-index: 1;
    /* background: rgba(0,0,0,.2); */
}
    
/* SIDE BAR POP OUT PANEL */         
.sidepanel  {
  width: 0;
  position: fixed;
  z-index: 1;
  height: auto;
  top: 80px;
  left: 0;
  background-color: #262626;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 5px;
     
}

.sidepanel a {
  padding: 5px 5px 5px 25px;
  text-decoration: none;
  font-size: 20px;
  color: white;     
  display: block;
  transition: 0.3s;     
}

.sidepanel a:hover {
  color: #f1f1f1;
  text-decoration: none; 
  background: rgba(250,250,250,.5);    
}

.sidepanel .closebtn {
  position: absolute;
  top: 0px;    
  margin-top: 15px;    
  right: 3px;
  font-size: 30px;
}

.openbtn {
  font-size: 13px;    
  cursor: pointer;
  background-color: #262626;
  color: white;
  margin: -5px -4px;    
  background: rgba(300,0,0,1);    
  padding: 7px 5px;
  border: none;
  z-index: 1;    
}

.openbtn:hover {
  background-color:#262626;
}    
.main 
{
    margin-top: 350px;
    padding-bottom: 5px;
    grid-column: 1 / span 12;
    text-align: center;
    background-color: black;
    color: white;
}
.main2 
{
    margin-top: -25px;
    padding-bottom: 0;
    padding-right: 30px;
    grid-column: 1 / span 12;
    text-align: right;
    background: rgba(0,0,0,1);
    color: white;
    text-decoration-color: darkblue;
}
.hero 
{
    grid-column: 1 / span 12;
}
.features {
    grid-column: 1 / span 12;
    text-align: center;
    margin-top: 1em;
    }
.more {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
    margin: 1em 0;
}
/* .more 
{
    grid-column: 1 / span 12;
    grid-template-rows: repeat(3, 1fr);
    grid-gap: 10px;
    margin: 1em 1em;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
} */
* {
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 33.33%;
  padding: 1em;
  text-align: center;
  height: 375px;
  margin: 0;  
  border-color: black;  
  border-style: solid;    
  border: .5 .5 .5 .5;    
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
  h1 {
    font-size: 2.25em;
    color: #262626;
    font-weight: bold;
}
h2 {
    font-size: 1.75em;
    color: #262626;
}
h3 {
    font-size: 1.5em;
    color: #262626;
}
h4 {
    font-size: 1.25em;
    color: #262626; 
}
h4b {
    font-size: 1.25em;
    color: dodgerblue;
    
}
p {
    font-size: 1.25em;
    color: #262626;
    line-height: 1.75em;
}  
}

/*Donate Button*/
.buttonbox2 
{
  margin-top: 20px;
    
}

.button2 {
  width: 100%;
  padding: 15px 25px;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #4CAF50;
  border: none;
  border-radius: 15px;
  box-shadow: 0 6px black;    
}

.button2:hover {background-color: #3e8e41}

.button2:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);   
}
/* End of Donate Button */

.footer {
    grid-column: 1 / span 12;
    text-align: center;
    background-color: black;
    color: white;
    }
.spacer {
    grid-column: 1 / span 12;
    padding: 1em 0;
}
.spacertop {
    grid-column: 1 / span 12;
    padding: 3em 0;
}

/* In class version of Pull Quote */
.space {
    max-width: 600px;
    margin: 0 auto;
}
.over {
    color: white;
    padding: 0 0 0 0;
    text-align: center;
    text-decoration: none;
}
.black {  
    margin: 0;
    margin-top: 350px;
    position: inherit;
    text-align: center;
    color: #262626;
    background: rgba(0,0,0,1);
    transition: .5s;
    text-decoration: none;
}  
 
.over h1 {
    font-size: 3em;
    margin-bottom: .5em;
    color: white;
    font-weight: bold;
    text-decoration: none;
    }
.over h2 {
    font-size: 2.5em;
    margin-bottom: .5em;
    color: white; 
    text-decoration: none;
    }    
.over h3 {
    font-size: 2em;
    margin-bottom: .5em;
    color: white;
    text-decoration: none;
    }    
.over p {
    font-size: 1.25em;
    margin-bottom: .5em;
    color: white; 
    font-style: normal;
    }
.quote {
    grid-column: 1 /span 12;
    text-align: center;
    text-decoration: none;
    }
.social {
    grid-column: 1 /span 12;
    text-align: center;
    padding-bottom: .5em;
    }
/* Social Media Icons */    
.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;    
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}
/* Set a specific color for each brand */
/* Facebook */
.fa-facebook {
  background: #3B5998;
  color: white;
  margin: 1em;
}
/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;    
}
/* Instagram */
.fa-instagram {
  background: #125688;
  color: white;
  margin: 1em;   
}    
}